<template>
  <div id="app">

    <nav>
      <div class="nav-wrapper blue darken-1">
        <a href="#" class="brand-logo center">CADASTRO</a>
      </div>
    </nav>

    <div class="container">

      <form method="POST" action="https://formspree.io/vitorsellrs@gmail.com">

        <fieldset>
          <label>Nome</label>
          <input type="text" name="nome" placeholder="Ex.: João Silva">

          <label>E-mail</label>
          <input type="text" name="email" placeholder="Ex.: joaosila1995@gmail.com">

          <label>Mensagem</label>
          <textarea name="mensagem" placeholder="Digite sua mensagem"></textarea>

          <button class="waves-effect waves-light btn-small">CADASTRAR-SE<i class="material-icons left">save</i></button>
        </fieldset>
      </form>

    </div>
  </div>
</template>

<script>

</script>